export default () => {
    const { t } = inject('service')
    return reactive({
        btns: {
            next: {
                props: {
                    label: t("next"),
                },
            },
            try: {
                props: {
                    label: t("tryAgain"),
                    link: true,
                },
            },
        },
    })
}